<?xml version="1.0" encoding="utf-8"?>
<TileSetModDescriptor xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
	<TileTextureId>2</TileTextureId>
	<TileTextureTilesPerRow>1</TileTextureTilesPerRow>
	<Tiles>
		<TileModDescriptor>
			<Flag>FORESTBEES</Flag>
			<DecorationReference>FORESTBEES</DecorationReference>
			<FloorReference>1</FloorReference>
			<HasFog>false</HasFog>
			<IsProtectedFromGlitchBeam>false</IsProtectedFromGlitchBeam>
			<Outcomes>
				<TileOutcomeModDescriptor>
					<Outcome>TREE</Outcome>
					<Tokens>2000</Tokens>
				</TileOutcomeModDescriptor>
				<TileOutcomeModDescriptor>
					<Outcome>BEEHIVEBEE</Outcome>
					<Tokens>1800</Tokens>
				</TileOutcomeModDescriptor>
			</Outcomes>
		</TileModDescriptor>
	</Tiles>
</TileSetModDescriptor>